<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserProfession extends Model
{
    public function profession(){
        return $this->belongsTo(Profession::class);
    }
}
